{% extends 'base.html' %}
{% block title %}Erreur 404{% endblock %}
{% block content %}
<h1><i class="fas fa-info-circle"></i> Erreur 404</h1>
<div class="columns callout">
	<h2>Page non trouvée</h2>
    <p style="font-size: 0.8em;">{{ exception }} </a>
</div>
{% endblock %}
